#mokuzi, ol {
    background: #fcfcfc;/*背景色*/
    padding: 0.5em 0.5em 0.5em 2em;/*ボックス内の余白*/
    border: solid 3px gray;/*線の種類 太さ 色*/
  }
  
#mokuzi #mokuzi2 {
    line-height: 1.5; /*文の行高*/
    padding: 0.5em 0; /*前後の文との余白*/
  }